/* @override http://ist-austria.datenwerk.at/fileadmin/styles/master.css */

@media screen
{

* {
	margin: 0;
	padding: 0;	
}

fieldset { border: 0; }

.noshow {
	position: absolute;
	top: -1000em;
	left: -1000em;
}

.clear {
	clear: both;
	font-size: 1px;
	/*border: 1px solid #1c465a;*/
	border-width: 0 1px;
}



a img, .wt_directory_icon_mail{border:none;}

#jumplinks, #jumplinks li {
	display: inline;
}

#jumplinks a {
	position: absolute;
	top: -1000em;
	left: -1000em;
}

html {
	background-color: #fff;
	font-family: Arial, sans-serif;
}

body {
	width: 980px;
	margin: 0 auto;
	background: #e6e9ea url(../images/sidebar.png) repeat-y 0 0;
	font-size: .75em;
	position: relative;
}

h1, h2, h3 {
	font-size: 1em;
	font-weight: normal;
}

a, a:focus, a:hover, a:active {
	color: #0c415b;
}

/* @group Topnav */

#topnav {
	background-color: #e6e9ea;
	font-size: .93em; /* .93em ... Change Request*/ 
	height: 4em;
	text-align: center;
	position: relative;
	color: #0c415b;
}

#topnav .inner {
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0; /*0 ... Change Request*/
	line-height: 2.5em;
	text-align:center;
}

* html #topnav .inner {position:static; margin-top:15px;}


#topnav ul, #topnav ul li {
	list-style-type: none;
	display: inline;
	padding-right: 10px;
}

#topnav form, #topnav form div {
	display: inline;
}

#topnavmenu, #searchform {
	display: inline;
	font-size:1.15em; /* Change Request */
}

#topnavmenu img { 
	border: 0; 	
}
/* @group Topnav Search Form */

#topnav input {
	border: 1px solid #0c415b;
	background-color: #e6e9ea;
}

#topnav button {
	background-color: #e6e9ea;
	border: none;
	height:16px;
	padding: 0 5px;
}

/* @end */

/* @end */

/* @group Header */

#header {
	background: url(../images/header.jpg) no-repeat 0 0;
	height: 194px; /*219px*/
	position: relative;
	border-bottom: 2px solid #fff;
	padding-top:25px;
	z-index:1;
}

#header h1 {
	position: absolute;
	top: -1000em;
	left: -1000em;
}

#logolink{
	width:160px; 
	height:80px; 
	display:block;
}

/* @group Navigation */

#header #navigation {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 1.17em;
	z-index: 1000 !important;
}

* html #header #navigation {
	bottom: -1px;
}

#header #navigation ul{z-index: 1000 !important;}

#header #navigation li {
	display: block;
	float: left;
	width: 150px;
	position: relative;
	z-index: 1000 !important;
}

#header #navigation li a {
	display: block;
	padding: 6px 5px 0 10px;
	font-weight: bold;
	color: #fff;
	/*text-decoration: none;*/
	height: 3em;
	background: url(../images/nav_seperator.png) 0 6px no-repeat;
}

#header #navigation li a:focus,
#header #navigation li a:hover,
#header #navigation li a:active {
	
}

#header #navigation li:first-child{
	width: 70px;
}

#header #navigation li:first-child a {
	background:none;
}

#header #navigation li.current a {
	/*background-color: #e6e9ea;
	color: #0b3149;*/
}

#header #navigation li.current + li a {
	/*background-image: none;*/
}

#header #navigation li ul {
	position: absolute;
	left: 0;
	top: 3.2em;
	background: #253c08;	
	font-size: 1em;
	padding: 15px 10px;
	width: 130px;
	display: none;
	z-index: 9;
	/*zoom:1;*/
}

#header #navigation li:hover ul {
	display: block;
	z-index: 9;
	width: 130px;
}

#header #navigation li ul, #header #navigation li ul li {
	float: none;
	width: auto;
}

#header #navigation li ul li {
	display: inline;
}

#header #navigation li ul li a {
	display: block;
	width: auto;
	height: auto;
	float: none;
	background: none !important;
	font-weight: normal;
	text-decoration: underline;
	padding: 0;
	margin-bottom:0.7em;
	line-height: 1.15em; /*1.7em*/
}

#header #navigation li ul li a:hover {
	text-decoration: none;
	color: #fff;
	background:none;
}

#header #navigation li.current:hover a {
	background: url(../images/nav_seperator.png) 0 6px no-repeat;
	color: #fff;
}

#header #navigation li.current:hover {
	background: url(../images/nav_seperator.png) right 6px no-repeat;
}

/* @end */

/* @end */

#main {
	float: left;
	width: 978px;
	font-size: 1.08em;
	line-height: 1.3846;
	border: 1px solid #1c465a;
	border-width: 0 1px;
}

#content {
	float: right;
	width: 740px;
}



#content-start{
	padding: 65px 0px 50px 40px;
	float:left;
	position:relative;
}

#content-start ul{position:relative;}
#content-start ul li{
	float:left;
	list-style-type:none;
}

#content-start h2{
	
	font-size: 1.13em;
	color: #0c415b;
	margin-bottom: 1em;
	font-weight: bold;

}

#content-start #newsbox h2, #content-start #eventbox h2{
	margin-bottom:0.8em;
}

#teaser{
	width:457px;
	height:100px;
	margin-right:15px;
	text-align:justify;
}

#content #content-inner {
	padding: 40px 30px 40px 60px;
}

#content-inner {
	overflow: auto;
}

#sidebar {
	float: left;
	width: 230px;
}

#sidebar .sidebar-inner {
	padding: 40px 10px;
}

#sidebar h2 {
	font-size: 1.08em;
	color: #0c415b;
	margin-bottom: 1em;
	font-weight: bold;
}

.teaser {
	/* Teaser, Startseite */
	font-weight:bold;
	font-size: 1.08em;
}

/* @group Kalenderlisten .callist */

.li{
	float: left;
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
	position: relative;
	min-height: 35px;
	padding-bottom:0px;
	z-index: 0; /*z-index: -1;*/
}

*+html .callist .li{
	margin:0;
}
		

* html .li{margin-bottom: 0px;}

.blue-box{
	display:inline;
	width:188px;
	height:157px;
	padding:15px;
	margin-right:15px;
	background-image:url("../images/newsbox.png");
	background-repeat:no-repeat;
	z-index: 0;
	position:relative;
	
	/*border:1px solid red;*/
}

#newsbox{position:relative;}

.blue-box p.date {
	/*position: absolute;*/
	position:relative;
	float:left;
	margin: 0px 12px 0px 0px;
	font-size: 1.08em;
	text-align: center;
	color: #0c415b;
	line-height: 1;
	width: 40px;
	/*height:60px;*/
	display:block;
	
}

/* .blue-box .callist .li{ min-height: 95px;} */
*:first-child+html .blue-box .callist .li{ /*min-height: 75px;*/ position:relative; z-index:20;}


.white-box{
	width:200px;
	height:397px;
	padding: 11px 23px 15px 9px;
	margin-top:10px;
	background-image:url("../images/themebox.png");
	background-repeat:no-repeat;
	display:inline;
	min-height:35px; /* 60 */	
	margin-left:2px;
}


/*png 24 ie6 fix*/
/* img, .white-box, .blue-box { behavior: url(iepngfix.htc); }*/

#content-start .white-box h2{
	margin-bottom:0.5em;
}

.white-box ul{
	margin:0px;
	padding:0px;
}

.white-box ul li{
	/*list-style-image:url("../images/bullet_blue.gif");*/
	background-image:url("../images/bullet_blue.gif");
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left:13px;
	margin-bottom:5px;
}

.white-box img{
	margin-bottom:0.5em;
}

.callist h3, .callist p {
	margin-left: 35px; /* 50 */
	position: relative;
	z-index: 5;
}

.callist p.more a {
	background: url(../images/bullet_dark.gif) no-repeat left center;
	padding-left: 15px;
}

p.more a {
	background: url(../images/bullet_blue.gif) no-repeat left center;
	padding-left: 13px;
}

.callist p.date {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	font-size: 0.8em; /* 1.08em */
	text-align: center;
	color: #0c415b;
	line-height: 1;
	width: 23px;
}

.callist p.more {
	 margin-top:-30px;
	 margin-left:0px;
         position:absolute;
         clear:both;
}


.day,
.month,
.year {
	display: block;
}

.day {
	font-size: 1.85em;
}

.news-list-item{clear:both;}

.day1{width:20px; display:block; float:left;}
.month1{width:70px; display:block; float:left;}
.year1{width:30px; display:block; float:left;}

/* @end */

/* @group Glas Buttons */

#glasbuttons {
	float: left;
	width: 480px;
}
#content-inner #glasbuttons ul li {
	margin-left: 0;
	list-style-image: none;
}

#glasbuttons li {
	width: 219px;
	height: 157px;
	float: left;
	margin-right: 38px;
	margin-bottom: 49px;
	list-style: none;
	/*font-size: 1.08em;*/
	overflow: hidden;
	background-image: url(../images/glasbuttons.png);
}


#glasbuttons li.teaser {
	background: transparent url(../images/seperator.gif) no-repeat scroll 60px bottom;
	height: auto;
	float: left;
	list-style: none;
	font-weight:bold;
	font-size: 1.08em;
	margin:0 0 40px 0;
	overflow:hidden;
	padding-bottom:40px;
	width:600px;
}

#glasbuttons li.collaborations,
#glasbuttons li.character {
	margin: 0;
}

#glasbuttons li h3 {
	position: absolute;
	top: -1000em;
	left: -1000em;
}

#glasbuttons li ul {
	padding: 10px 20px 0 40px;
}

#glasbuttons li:hover li {
	position: static;
}

#glasbuttons li li {
	position: absolute;
	top: -1000em;
	left: -1000em;
	width: auto;
	height: auto;
	float: none;
	margin: 0;
	list-style: none;
	background: url(../images/bullet_light.gif) left no-repeat;
	/*line-height: 1.8;*/
	padding-left: 17px;
}

#glasbuttons li li a {
	color: #fff;
}

#glasbuttons li.research {
	background-position: 0 -404px;
}

#glasbuttons li.research:hover {
	background-position: 0 -779px;
}


#glasbuttons li.collaborations {
	background-position: 0 -1341px;
}

#glasbuttons li.collaborations:hover {
	background-position: 0 -591px;
}

#glasbuttons li.people {
	background-position: 0 -30px;
}

#glasbuttons li.people:hover {
	background-position: 0 -966px;
}

#glasbuttons li.character {
	background-position: 0 -217px;
}

#glasbuttons li.character:hover {
	background-position: 0 -1153px;
}

/* @end */


/* @group Sidebar Teaser */

.article-teaser {
	margin-bottom: 100px;
}

.article-teaser h3 {
	margin-bottom: .5em;
}

.article-teaser img {
	float: left;
	margin: 0 .5em 0 0;
}

/* @end */

/* @group Breadcrumb */

#breadcrumb {
	margin-bottom: 30px;
}

#breadcrumb, #breadcrumb a {
	color: #0c415b;
}

#breadcrumb strong {
	font-weight: bold;
	color: #000;
}

/* @end */

/* @group Entry */

.entry {
	width: 545px;
}

#content-inner h1 {
	font-size: 1.15em;
	font-weight: bold;
	color: #0c415b;
	margin-bottom: 1em;
}

#content-inner p, #content-inner ul {
	margin-bottom: 1em;
}

#content-inner ul li {
	margin-left: 2em;
	list-style-image: url(../images/bullet_dark.gif);
}

#content-inner .video {
	float: left;
	width: 320px;
}

#content-inner .timedate {
	padding-bottom: 5px;
}

/* @end */

/* @group Media */

.tx-chgallery-pi1 h1 {
	font-size: 1.15em;
	font-weight: bold;
	color: #0c415b;
	margin-bottom: .3em;
}

.tx-chgallery-pi1 .months {
	margin-bottom: 2em;
}

.tx-chgallery-pi1 .single a {
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.tx-chgallery-pi1 .single a img {
	display: block;
	padding: 4px;
	border: 1px solid #a3c4cd;
}

.prevnext {
	clear: both;
	float: left;
	width: 100%;
}

.prevnext .prev {
	float: left;
}

.prevnext .next {
	float: right;
	padding-right: 45px;
}


/* @end */

/* @group Mini Calendar */

.calendar, #sidebar .tx-ttnews {
	background: url(../images/calendar.png);
	width: 185px;
	height: 148px;
	padding: 10px;
	font-size: .85em;
}
/*
.calendar-table {
	width: 100%;
	text-align: center;
}

.calendar-table th {
	font-weight: normal;
	color: #0b3149;
}

.calendar-table td {
	text-align: center;
	color: #3e7578;
	background-color: #fff;
	border: 1px solid #577780;

}

.calendar-table td[colspan] {
	background: none;
	border: none;
}

.calendar-table .linked_today {
	color: #fff;
	background-color: #0b3149;
	border: 1px solid #fff;
}

.calendar-table tr td.columYear {
	color: #fff;
}

td.columNext, td.columPrevious, td.columYear {
	padding-top: 5px;
}

td.columNext, td.columPrevious {
	background: none;
	border: none;
}

td.columNext a, td.columPrevious a {
	width: 1.4em;
	text-decoration: none;
	display: block;
	color: #fff;
	background-color: #0b3149;
	border: 1px solid #fff;
}

td.columNext a {
	float: right;
}
*/
/* @end */

/* @group Newsletter */

#content-inner form {
	width: 250px;
}

#content-inner form .label {
	clear: both;
	float: left;
	width: 70px;
	margin-bottom: 1em;
	line-height: 2em;
}

#content-inner form .field {
	float: right;
	width: 180px;
}

#content-inner form .field label{
	margin-right: 2em;
}

#content-inner form .text input {
	background: none;
	border: 1px solid #0b3149;
	height: 2em;
	width: 178px;
}

#content-inner form .cancelsubmit {
	clear: both;
	text-align: right;
}

#content-inner form .cancelsubmit input {
	color: #fff;
	background-color: #0b3149;
	padding: .2em;
	width: 55px;
	border: 1px solid #d8e0e4;
}

/* @end */

/* @group events */

/* @end */

/* @group typo3 content */
.csc-textpic-caption { font-size: 0.9em; padding-left: 0px !important; height:1%;}
* html .csc-textpic-caption{margin-left:-40px !important;}


/* @end */

/* @group indexed search */
.tx-indexedsearch-form, .tx-indexedsearch-search-submit { display: inline; }

#content-inner ul.browsebox li {
	display: inline;
	list-style-type: none;
	margin-left: 0;
	margin-right: 0.5em;
}

.item-path { display: inline }

.tx-indexedsearch-info { margin-bottom: 1em; }

#content-inner p.tx-indexedsearch-descr { margin-bottom: 0.5em; }

/* @end */

/* @group News&Events */

.news-list-date{display:block; float:left; width:120px;}
.news-list-date .day{float:left; font-size:1em;}
.news-list-date .month{float:left;}
.news-list-date .year{float:left; margin-right:1em;}
.news-list-item h3 a{font-weight:bold; text-decoration:none}
.news-list-item-morelink{margin-top:10px;}
.news-list-item{margin-bottom:1em;}

/* @end */


/* @group PeopleSearch */

.sel_mk_anydropdownmenu {
	width:300px;
	display:block;
	margin-bottom: 10px;
}

.wtdirectory_filter {
	margin-bottom: 10px;
}

.wt_directory_pagebrowser {
	margin-left: -2em;

}

.wt_directory_pagebrowser li {

	display: inline;
	


}

.person_record a img {
	border:none !important;
}



button {
	background-color: #e6e9ea;
	border: none;
	height:16px;
	padding: 0 5px;
}

/* @end */


}


/*++++++ Chatterjee Group Skin ++++++*/

#header .name {
	position: absolute;
	bottom: 20px;
	left: 10px;
	right: 0;
	color: white;
	font-size: 2em;
	z-index: 1000 !important;
}


#header {
background-image:url('header_henzinger.jpg');
}

#header #navigation li ul {
background:#4D7C2E;
}
